org.eclipse.net4j.util.om.trace

## Interface RemoteTraceServer.Listener

- All Known Implementing Classes:
    RemoteTraceServer.PrintListener
  Enclosing class:
    RemoteTraceServer

      public static interface RemoteTraceServer.Listener

  Listens to `trace events` being passed by a remote trace `server`.
  Author:
    Eike Stepper
  See Also:
    `RemoteTraceServer.addListener(Listener)`, `RemoteTraceServer.removeListener(Listener)`, `RemoteTraceServer.PrintListener`

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `notifyRemoteTrace(RemoteTraceServer.Event event)`

- - ### Method Detail

    - #### notifyRemoteTrace

          void notifyRemoteTrace(RemoteTraceServer.Event event)

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html